# Uses of Class
com.ngrok.services.EventSources.CreateCallBuilder

Packages that use EventSources.CreateCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSources.CreateCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSources.CreateCallBuilder
  Modifier and Type
  Method
  Description
  `EventSources.CreateCallBuilder`
  EventSources.`create(String subscriptionId)`
  Add an additional type for which this event subscription will trigger See also https://ngrok.com/docs/api#api-event-sources-create.
  `EventSources.CreateCallBuilder`
  EventSources.CreateCallBuilder.`type(String type)`
  Type of event for which an event subscription will trigger
  `EventSources.CreateCallBuilder`
  EventSources.CreateCallBuilder.`type(Optional<String> type)`
  Type of event for which an event subscription will trigger